﻿.rci-deepsea {
  background-color: #00718A !important; }

.rci-deepsea-text {
  color: #00718A; }

.rci-sunset-text {
  color: #d64309; }

.rci-stone {
  background-color: #8f8b8a; }

.rci-sand {
  background-color: #f0ebe1; }

.rci-red {
  color: #8b0f04; }

.rci-red-border {
  border: 1px solid #8b0f04; }

.rci-icon {
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.rci-small-icon {
  width: 20px;
  height: 20px; }

.rci-medium-icon {
  width: 40px;
  height: 40px; }

.rci-large-icon {
  width: 64px;
  height: 64px; }

.rci-error-icon {
  background-image: url("../img/rci-error-icon.svg"); }

.rci-info-icon {
  background-image: url("../img/rci-info-icon.svg"); }

.rci-close-icon {
  background-image: url("../img/rci-close-icon.svg"); }

.rci-call-icon {
  background-image: url("../img/rci-call-icon.svg");
  background-size: cover; }

.rci-email-icon {
  background-image: url("../img/rci-email-icon.png"); }

.rci-call-icon.rci-medium-icon {
  width: 50px; }

.popover .popover-body .popover-close {
  position: absolute;
  right: -10px;
  top: -10px;
  cursor: pointer; }

.rci-checkbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-size: cover;
  background-image: url("../img/rci-unchecked-icon.svg");
  margin-right: 5px; }

input:checked + .rci-checkbox {
  background-image: url("../img/rci-checked-icon.svg"); }

input[type=checkbox] {
  display: none; }

.form-check-label {
  padding-left: 0; }

.form-check-label * {
  vertical-align: middle; }

h1 {
  font-size: 60px;
  color: #00718A;
  font-weight: 100; }

h2 {
  font-size: 40px;
  color: #4e4848;
  font-weight: 100; }

h3 {
  font-size: 30px;
  color: #4e4848; }

.rci-label {
  font-size: 20px;
  color: #4e4848;
  font-weight: 700; }

label, p, .rci-body-lg {
  color: #4e4848; }

p, .rci-body-lg {
  font-size: 18px; }

label {
  font-size: 16px;
  font-weight: 700; }

p, .rci-body-sm {
  font-size: 16px;
  color: #565656; }

.rci-body-sm-strong {
  font-size: 16px;
  color: #565656;
  font-weight: 700; }

button {
  font-size: 18px;
  font-weight: 700; }

.rci-legal {
  font-size: 12px;
  color: #565656; }

